<div id="listeLettrePilotes">
  <p>Cliquez sur une lettre :
  {{#each piloteFirstLetter}}
    <a href="/repertoirePilote/{{this.piloteFirstLetter}}">{{this.piloteFirstLetter}}</a>
  {{/each}}
  </p>
</div>
